.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn11.bigcommerce.com/r-7d4d094b44aab4ed32595d805f835f99488bccf3/themes/Outdoor/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn11.bigcommerce.com/r-7d4d094b44aab4ed32595d805f835f99488bccf3/themes/Outdoor/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}

html, body, a {
   -webkit-font-smoothing: antialiased; 
}

.Breadcrumb, .Content .Block h2 {
 background: none !important;   
}

.headerSocial {
margin: 5px 30px 0 0;
}

#footer_about {
 height: 126px;
    padding: 17px 0;
    background: #d1d1d1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2JjYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d1d1d1 0%, #bcbcbc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d1d1), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d1d1d1 0%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d1d1d1 0%,#bcbcbc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d1d1d1 0%,#bcbcbc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d1d1d1 0%,#bcbcbc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-8 */

}

.fa_container {
 width: 1020px;
    margin: 0 auto;
}

#footer_about ul {
margin: 0 !important;    
}

.homeAboutImg {
 border: 3px solid #faab1a;   
}

.float_right {
float: right;
}


#footer_about li {
 list-style: none;
    list-style-type: none;
    float: left;
}

.home_about_textbox {
 width: 375px;   
    margin-left: 30px;
}

.home_about_textbox h3 {
 font-size: 23px;
    font-weight: bold;
    color: #282828;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.readMore {
 color: #fff;
    /*background: #ef6e39;*/
  background: #dd9a1e;
    text-align: center;
    padding: 6px 20px;
    display: inline-block;
    margin-top: 5px;
    font-weight: bold;
}

.whyUs {
 width: 262px;
margin-left: 38px;
}

.whyUs h3 {
    font-size: 23px;
    font-weight: bold;
    color: #282828;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.whyUs h4 {
    font-size: 16px;
    font-weight: normal;
    color: #282828;
    text-transform: none;
    margin-bottom: 5px;
}


.whyUs ul {
 margin: 0;
    
}

.whyUs li {
    list-style: none;
    list-style-type: none;
    float: none;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 3px;
    font-size: 16px;
}

.whyUs li img {
 vertical-align: bottom;  
    padding-right: 8px;
}



#FooterUpper {
    background: #404040 !important;
    color: #fff !important;
    padding: 16px 0 !important;
}

#FooterUpper h2 {
 font-weight: bold;
    font-size: 20px !important;
    color: #f9aa1a;
    border-bottom: 0 !important;
    margin-bottom: 15px !important;
    padding: 0 !important;
}

#FooterUpper a {
 color: #fff !important; 
    font-size: 14px !important;
    font-weight: normal !important;
}


#FooterUpper .Column {
 margin-left: 0 !important;   
    width: 25% !important;
}

#FooterUpper .Column h2 {
    color: #ffffff !important;
    font-weight: bold !important;
}

#FooterUpper .Column li a:hover {
color: #dd9a1e !important;
}

.viewAllCat {
 margin: 0 !important;
    padding: 0 !important;
}

.viewAllCat a {
 color: #fff;
    /*background: #ef6e39;*/
background: #dd9a1e;
    text-align: center;
    padding: 6px 20px !important;
   display: inline-block !important;
    margin-top: 5px;
    width: 50% !important;
}

.Block.BlockContent.banner_home_page_top h4 {
    /*font-family: 'Open Sans', sans-serif;*/
    width: 245px;
    height: 88px;
    vertical-align: middle;
    /* margin: 0px 0 0 9px; */
    /* padding: 7px 5px 0 10px; */
    padding: 0;
    font-size: 15px;
    font-style: italic;
    font-weight: 600;
    display: table-cell;
    padding-left: 7px;
}

.sideBox_container {
    width: 245px;
    height: 88px;
    margin: 10px 0 0 9px !important;
    background: #dedbd8;
    display: table;
}

#ContainerFooter #FooterUpper .viewAllCat a:hover {
 color: #333 !important;   
}

.hideFooterLinks {
display: none;
}

.advice_heading {
 margin-top: 20px !important;   
}


.RecentNews li {
border-bottom: 0 !important;
}

#footer_lower {
 background: #474747;
    color: #fff;
    overflow: hidden;
    font-size: 14px;
    line-height: 18px;
}

#footer_lower .inner {
 width: 1020px;
    margin: 0 auto;
     padding: 16px 0 !important;
}


#footer_lower h2 {
  font-weight: bold;
    font-size: 20px !important;
    color: #f9aa1a;
    border-bottom: 0 !important;
    margin-bottom: 12px !important;
    padding: 0 !important;   
}


#footer_lower .Column {
 width: 25%;
    float: left;
}

#footer_lower h3 {
color: #fff;
font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
margin-bottom: 12px;
}

#footer_lower h3 img {
vertical-align: text-top;
}

#SideNewsletterBox {
 max-width: 1040px;
    background: #303030;
    padding: 12px 0;
    height: 36px;
    margin: 20px 0 0 0 !important;
/*-webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;    
  box-sizing: border-box;      */
}

#SideNewsletterBox input[type=submit] {
margin-right: 12px;
}

#SideNewsletterBox form {
 display: inline-block;   
    float: right;
}

#SideNewsletterBox form input.Textbox {
border: 0 !important;    
    height: 36px;
    line-height: 36px;
    padding: 0 0 0 10px !important;
    width: 295px;
    margin-right: -4px;
margin-left: 28px;
    background: #e1e1e1;
}

.newsletter_heading {
    display: inline-block;
     font-weight: bold;
    font-size: 20px !important;
    color: #fff;
    line-height: 36px;
    padding-left: 15px;
    
}

#SideNewsletterBox input[type=submit] {
 background: #dd9a1e;   
    border: 1px solid #dd9a1e;
    letter-spacing: 1px;
}

#SideNewsletterBox input[type=submit]:hover {
 color: #333 !important;   
}


::-webkit-input-placeholder {
   color: #999 !important;
    font-size: 14px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #999 !important;
    font-size: 14px; 
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #999 !important;
    font-size: 14px;
}

:-ms-input-placeholder {  
  color: #999 !important;
    font-size: 14px;
}

.float_left {
float: left;
}

.float_right {
float: right;
}

#newsletterBox {
display: inline-block;
}


#footer_copyright {
 height: 50px;
    line-height: 50px;
    background: #909090;
    color: #2b2b2b;
}

#footer_copyright .inner {
    width; 1020px;
    margin: 0 auto;
    padding: 0 !important;
}

.banner_home_page_top a {
    color: #333 !important;
}

.banner_home_page_top .more_link {
 color: #ed6e41 !important;
   
}

.CategoryList h2, .Left #SideNewProducts h2 {
background: none !important;
}


.Left .CategoryList h2 {
    font-weight: bold;
    font-size: 20px !important;
    color: #ef6d38;
    margin: 5px 0 !important;
    padding: 0 !important;
    text-transform: uppercase;
    letter-spacing: 0 !important;
    text-indent: 25px;
}

.Left .CategoryList .BlockContent {
 width: 198px;
border: 1px solid #fff;
margin-left: 10px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
}

.Left .CategoryList .BlockContent li {
    height: 40px;
    padding: 0 !important;
    margin: 0 !important;
}

.Left .CategoryList .BlockContent li a {
    height: 40px;
    line-height: 40px;
    display: block;
    color: #333;
    text-transform: capitalize;
    background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
font-size: 14px;
    text-indent: 15px;
    
}

.Left .CategoryList .BlockContent li a:hover {

background: #f39338 !important;
text-decoration: none !important;
color: #fff;
font-weight: bold;
}

.Left .CategoryList .BlockContent li.ActivePage a {
background: #faab1a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhYWIxYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNTk0MjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #faab1a 0%, #f59429 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faab1a), color-stop(100%,#f59429)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #faab1a 0%,#f59429 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #faab1a 0%,#f59429 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #faab1a 0%,#f59429 100%); /* IE10+ */
background: linear-gradient(to bottom,  #faab1a 0%,#f59429 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faab1a', endColorstr='#f59429',GradientType=0 ); /* IE6-8 */

    
text-decoration: none !important;
color: #fff;
font-weight: bold;
}




#QuickViewProductDetails h1, .ProductPriceWrap .PriceRow {
font-size: 26px;
}

.ProductMain h1 {
font-size: 20px;
}

.ExpressCheckoutBlock {
 background: #efefef;   
}

.Content .ExpressCheckoutBlock h2 {
    background: #e1e1e1 !important;
}


.hnav {
 position: absolute;
    right: 45px;
    top: 16px;
}

.hnav a {
 display: inline-block;
    color: #fff;
    font-weight: bold;
}

.hnav a:hover {
 color: #f8aa32;   
}


/* four boxes */

.boxes-test .Content {
    width: 1020px;
    float: none;
    padding: 0;
}

#fourBoxes {
 width: 996px;  
    margin-right: -7px;
    overflow: hidden;
    margin-left: 17px;
margin-bottom: 15px;
}

#fourBoxes .box {
 width: 241px;
background: #fff;
    height: 207px;
    border: 1px solid #e06105;
    float: left;
    margin-right: 7px;
    padding: 14px 14px 0 14px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
-webkit-box-shadow: inset 0px 0px 15px 0px rgba(133, 133, 133, 1);
-moz-box-shadow:    inset 0px 0px 15px 0px rgba(133, 133, 133, 1);
box-shadow:         inset 0px 0px 15px 0px rgba(133, 133, 133, 1);
}

#fourBoxes .box:hover {

border: 1px solid #f9ab1a;
-webkit-box-shadow: inset 0px 0px 8px 0px rgba(133, 133, 133, 1);
-moz-box-shadow:    inset 0px 0px 8px 0px rgba(133, 133, 133, 1);
box-shadow:         inset 0px 0px 8px 0px rgba(133, 133, 133, 1);

}

#fourBoxes .boxThree .readMore {
position: absolute;
bottom: 14px;
left: 14px;

}

#fourBoxes .readMore a {
color: #fff !important;
display: inline-block;
}

#fourBoxes .readMore a:hover {
color: #000 !important;
}

.box h2 {
    font-size: 20px;
    color: #ef6e39;
    font-weight: bold;
    text-align: center;
}

.box h3 {
font-style: italic;
font-size: 16px !important;
color: #404040;
text-transform: capitalize !important;
text-align: center;
}

.boxThree {
position: relative;
}

.boxThree p a {
font-size: 16px;
color: #404040;
font-style: italic;
}

.boxThree p a:hover {
color: #777;
}

.quotes {
margin: 22px 0 0 0;
}


.boxTwo .box_img img {
margin: -16px 0 0 17px;
}

.boxOne .box_img img {
margin: -10px 0 0 5px;
}


.boxFour {
position: relative;
}

.boxFour .weSupport {
position: absolute;
bottom: 14px;
left: 14px;
color: #fff;
background: #ef6e39;
text-align: center;
width: 211px;
height: 28px;
line-height: 28px;
padding: 0;
display: block;
font-weight: bold;
}

.boxFour .weSupport:hover {
color: #000;
}

#fourBoxes .boxFour {
padding: 14px !important;
}

.boxFour img {
margin: -4px 0 0 38px;
}



/* drop down Horizontal menu */

#HeaderLower li a .sub-indicator {
display: none !important;
}

#HeaderLower #Menu li ul {
border: 1px solid #fff;
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
top: 51px !important;
left: 1px !important;
}

#HeaderLower #Menu li ul li {
height: 40px;
padding: 0 !important;
margin: 0 !important;
font-weight: 300 !important;
}

#HeaderLower #Menu ul ul li a {
height: 40px;
line-height: 40px;
display: block;
color: #333 !important;
text-transform: none;
padding: 0 !important;
margin: 0 !important;
text-shadow: none !important;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6));
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 100%);
background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
font-size: 14px;
text-indent: 15px;
font-weight: 300 !important;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-Serif !important;
}

#HeaderLower li ul:before {
background: none !important;
}




#HeaderLower ul li:hover a {
background: url(//cdn11.bigcommerce.com/s-tcjhdiy/templates/__custom/images/white/menu_aHover.png?t=1490696116) 0 0 repeat-x;
}


#HeaderLower #Menu ul ul li a:hover {
background: #f39338 !important;
color: #fff !important;
font-weight: bold !important;
}


/* new product page settings */

.product_name_top h1 {
padding: 0 0px 5px 20px;
margin: 0;
}

.ProductAside {
  margin: 0px 0 10px 0;
}

.ProductMain {
  margin: 0 30px 0 0;
  width: 445px;
position: relative;
}

#productPage #Wrapper {
position: relative;
}

.s_icons {
position: absolute;
top: 0;
right: 20px;
}

.DetailRow {
  margin: 0px 0 0px 0;
  padding: 12px 0 7px 0;
}

.DetailRow.Rating {
  margin: 0 0 5px 0;
}

.DetailRow.Rating img {
vertical-align: middle;
}

.DetailRow .Label, .DetailRow .Value {
  display: inline-block;
}

.ProductPriceWrap {
  margin: 0 0 0px 0;
}

.DetailRow.Rating .ReviewListLink {
  padding-left: 0;
  margin-left: 5px;
}

.productAttributeList .productAttributeRow {
  padding: 10px 0 0px 0 !important;
}

.Quantity div.selector {
height: 38px;
line-height: 38px;
}

.Quantity div.selector span {
height: 38px;
line-height: 38px;
}

span.Value.AddCartAction {
vertical-align: top;
}

.q_add {
padding: 0;
margin: 0;
border-bottom: 0;
}

.q_add2 {
padding: 0 0 5px 0;
border-bottom: 0;
}

.DetailRow.BulkDiscountLink {
border-bottom: 0;
margin: 0 0 16px 0;
padding: 0;
}

.DetailRow.Rating {
  margin: 0 0 15px 0;
  /*position: absolute;
  right: 0;
  top: 5px;*/
position: relative;

}

.DetailRow.ProductSKU {
display: none !important;
}

.DetailRow.BulkDiscountLink a {
display: inline-block;
font-size: 18px;
height: 38px;
line-height: 38px;
background: #fff;
border: 1px solid #f06e39;
text-align: center;
padding: 0 25px;
-webkit-box-shadow: inset 0px 0px 8px 3px rgba(240, 110, 57, 0.3);
-moz-box-shadow:    inset 0px 0px 8px 3px rgba(240, 110, 57, 0.3);
box-shadow:         inset 0px 0px 8px 3px rgba(240, 110, 57, 0.3);
-moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.DetailRow.BulkDiscountLink a:hover {
background: #f06e39;
color: #fff;
-webkit-box-shadow: inset 0px 0px 1px 1px rgba(250, 250, 250, 1);
-moz-box-shadow:    inset 0px 0px 1px 1px rgba(250, 250, 250, 1);
box-shadow:         inset 0px 0px 1px 1px rgba(250, 250, 250, 1);
-moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.simpleBox {
font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
width: 100%;
border: 1px solid #dadada;
background: #fff;
}

.simple_header {
font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
margin: 0;
height: 36px;
line-height: 36px;
font-size: 18px;
font-weight: bold;
color: #747474;
text-align: center;
background: #f0f0f0; /* Old browsers */
background: -moz-linear-gradient(top,  #f0f0f0 0%, #dadada 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0f0f0 0%,#dadada 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0f0f0 0%,#dadada 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0f0f0 0%,#dadada 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0f0f0 0%,#dadada 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */

}

.simple_body {
width: 100%;
}

.simpleBox ul {
margin: 0;
padding: 0;
overflow: hidden;
}

.simpleBox ul li {
font-size: 14px;
line-height: 52px;
height: 52px;
width: 50%;
float: left;
list-style: none;
}

.simpleBox ul li i {
font-size: 22px;
vertical-align: sub;
/*color: #ef6d38;*/
color: #dd9a1e;
min-width: 22px;
text-align: center;
margin: 0 16px;
}


#prodAccordion .Block {
  margin: 0;
  border-top: 1px dotted #dadada;
}

#prodAccordion .Block h2 {
  font-size: 18px !important;
  color: #4e4e4e;
  font-weight: bold;
  line-height: 40px;
  height: 40px;

}

#prodAccordion {
margin: 0 30px 0 20px;
}

.prod_d_left {
float: left;
width: 50%;
}

.prod_d_right {
float: right;
width: 50%;
}

.prod_d_table {
width: 94%;
margin: 0 -20px 0 auto;
border-top: 5px solid #dadada;
border-left: 1px solid #dadada;
border-right: 1px solid #dadada;
border-bottom: 1px solid #dadada; 
background: #fff;
border-collapse: collapse;
display: table;
}


.pd_row {
display: table-row;
width: 74%;
border-bottom: 1px solid #dadada;
}

.pd_label {
display: table-cell;
width: 26%;
border-right: 1px solid #dadada;
padding: 10px;
font-size: 12px;
vertical-align: top;

}

.pd_details {
display: table-cell;
width: 68%;
padding: 10px;
font-size: 12px;
vertical-align: top;

}

#prodAccordion #ProductDescription {
margin-top: 20px;
}

#prodAccordion .customerPics {
margin: 10px 0px 20px 0;
border-top: 1px dotted #dadada;
}

.customerPics {
margin: 0 20px 0px 20px;
}

#prodAccordion .customerPics h3 {
/*text-indent: 40px;*/
margin-top: 15px;
}

.customerPics h3 {
font-weight: bold;
}

.customerPics ul {
margin: 0;
padding: 0;
overflow: hidden;
}

.customerPics ul li {
/*width: 24%;*/
width: 220px;
margin-right: 30px;
list-style: none;
float: left;
}

.customerPics._charity ul li {
width: 230px;
margin-right: 20px;
}


#prodAccordion .customerPics ul li.last_li {
margin-right: 0 !important;
}

.customerPics ul li.last_li {
margin-right: 0 !important;
}

.customerPics ul li a {
display: block;
color: #333;
}

.customerPics ul li a:hover {
color: #ed6e41;
}

.customerPics ul li a:hover img {
opacity: 0.80;

-moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.customerPics ul li a img {
opacity: 1;
width: 220px;
height: auto;
height: auto;
-moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.customerPics._charity ul li a img {
width: 230px;
}

.customerPics span.quote {
display: block;
margin-top: 10px;
}

.customerPics span.attrib {
display: block;
margin-top: 10px;
}


.payment_options_box {
display: inline-block;
  float: right;
  margin-bottom: 20px;
  margin-right: 16px;
}

.drop_box {
width: 265px;
}

.drop_box span {
display: inline-block;
margin: 0 0 10px 0;
font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}


.drop_box .selector {
width: 263px !important;
}


#CategoryContent {
/*margin-top: 53px;*/
margin-top: 0;
}

#CategoryHeading {
display: block;
min-height: inherit;
padding: 0;
/*height: 53px;*/
height: auto;
min-height: 53px;
/*max-height: 53px;*/

}

.CategoryDescription {
/*display: table;*/
display: none;
vertical-align: middle;
padding: 0;
height: 53px;
min-height: 53px;
max-height: 53px;
}

.CategoryDescription .subcategories{

}

.CategoryDescription .subcategories li{
display: inline-block;
float: left;
margin: 0 78px 30px 0;
}

.CategoryDescription .subcategories a{
float: left;
display: inline-block;
text-align: center;
width: 100%;
}

.CategoryDescription .subcategories p{
display: block !important;
text-align: center;
width: 100%;
}

.CategoryDescription .subcategories img{
display: block;
}

.CategoryDescription .subcategories .cat_btn a{
    cursor: pointer;
    /*text-transform: uppercase;*/
    border: none;
    font-size: 15px;
    font-weight: normal;
    height: 35px;
    line-height: 35px;
    letter-spacing: 1px;
    padding: 0 1.2em;
    -webkit-border-radius: 0;
    border-radius: 0;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #faab1a;
    color: #fff;

}



.CategoryDescription h1, .CategoryDescription h2 {
display: none;
}

#CategoryHeading p {
margin-bottom: 0;
display: table-cell;
vertical-align: middle;
padding: 0 10px 0 0;
height: 53px;
min-height: 53px;
max-height: 53px;
}


#CategoryHeading .BlockContent {
  float: none;
  margin-top: 0px;
white-space: normal;
}

.SubCategoryListGrid ul li a:last-child{
    position: relative;
    bottom: 122px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    background-color: rgba(0,0,0,0.6);
    padding: 14px;

}

.SubCategoryListGrid > ul li a, .SubCategoryListGrid img {
    display: block;
}

.SubCategoryListGrid > ul {
overflow: hidden;
}

.SubCategoryListGrid .table {
    display: table;
width: 100%;
    /*min-height: 65px !important;*/
}

.SubCategoryListGrid .sub-cat-name {
    display: table-cell;
    vertical-align: middle;
    /* padding: 0 52px; */
    /* padding: 0 15px; */
padding: 0;
height: 50px;
background: #dd9a1e !important;
    text-decoration: none !important;
    color: #fff;
    font-weight: bold;
}

.SubCategoryListGrid .sub-cat-name:hover {
background: #f39338 !important;
}



.SubCategoryListGrid .RowDivider {
display: block;
border: 0;
height: 10px !important;
margin: 0;
background: transparent;
}

.SubCategoryListGrid li {
display: inline-block;
    margin-bottom: 10px;
    padding: 0px;
    margin-right: 20px;
    background: #fff;
    float: left;
    text-align: center;
margin-left: 0;
border: solid #e7e8e7 1px;
height: 178px !important;
}

.SubCategoryListGrid li:last-child{
border: none;
} 

.SubCategoryListGrid li br {
display: none;
}

.SubCategoryListGrid {
    border-bottom: 0;
padding: 0;
/*margin-left: -10px;*/
}

.banner_category_page_top {
position: relative;
}

.banner_category_page_top h1 {
position: absolute;
  left: 9px;
  /* top: 80px; */
  /* right: 25px; */
  bottom: 0;
  background-color: #fafafa;
  padding: 8px 14px 6px 14px !important;
  border-radius: 0px 0px 0 0;
  text-transform: capitalize;
  width: auto;
  letter-spacing: 0px;
  line-height: 100% !important;
  color: #666;
border-top: solid 4px #f59429;
}

#checkoutExpressPage .banner_category_page_top h1 {
  
  left: 20px;
}

.flex-control-nav.flex-control-paging {
display: none;
}

#buckets {
margin-top: -5px !important;
}

#HomeRecentBlogs p {
display: none;
}

#FooterUpper .Column li {
  
  margin: 0 0 6px 0 !important;
}

.connect_box {
margin-top: 18px;
}

.contactPage h2.PageContentTitle, .shippingPage h2.PageContentTitle {
display: none;
}


#FooterUpper #socnet {
    margin-top: 19px;
}


.newTopMenu {
position: absolute;
top: 0;
left: 0;
}